Newland:
  Toubiz:
    Poi:
      Neos:
        filter:
          groups:
            typesOfTourToubiz:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                - value: 'properties:loopTour'
                  queryString: 'loopTour'
                  i18n: { id: 'property.attribute.properties.values.loopTour' }
                - value: 'properties:oneWayTour'
                  queryString: 'oneWayTour'
                  i18n: { id: 'property.attribute.properties.values.oneWayTour' }
                - value: 'properties:multiStageTour'
                  queryString: 'multiStageTour'
                  i18n: { id: 'property.attribute.properties.values.multiStageTour' }
                - value: 'properties:mountainTopTour'
                  queryString: 'mountainTopTour'
                  i18n: { id: 'property.attribute.properties.values.mountainTopTour' }
                #Toubiz Tour only
                - value: 'properties:Autotour'
                  queryString: 'autotour'
                  i18n: { id: 'property.attribute.properties.values.Autotour' }
                - value: 'properties:Genussradelntour'
                  queryString: 'genussradelntour'
                  i18n: { id: 'property.attribute.properties.values.Genussradelntour' }
                - value: 'properties:Kanutour'
                  queryString: 'kanutour'
                  i18n: { id: 'property.attribute.properties.values.Kanutour' }
                - value: 'properties:Langlauftour'
                  queryString: 'langlauftour'
                  i18n: { id: 'property.attribute.properties.values.Langlauftour' }
                - value: 'properties:Mehrtagestour'
                  queryString: 'mehrtagestour'
                  i18n: { id: 'property.attribute.properties.values.Mehrtagestour' }
                - value: 'properties:Mountainbiketour'
                  queryString: 'mountainbiketour'
                  i18n: { id: 'property.attribute.properties.values.Mountainbiketour' }
                - value: 'properties:Nordic Walking Tour'
                  queryString: 'nordicWalkingTour'
                  i18n: { id: 'property.attribute.properties.values.Nordic Walking Tour' }
                - value: 'properties:Rennradtour'
                  queryString: 'rennradtour'
                  i18n: { id: 'property.attribute.properties.values.Rennradtour' }
                - value: 'properties:Wandertour'
                  queryString: 'Wandertour'
                  i18n: { id: 'property.attribute.properties.values.Wandertour' }
            typesOfTourOutdoorActive:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                - value: 'properties:loopTour'
                  queryString: 'loopTour'
                  i18n: { id: 'property.attribute.properties.values.loopTour' }
                - value: 'properties:oneWayTour'
                  queryString: 'oneWayTour'
                  i18n: { id: 'property.attribute.properties.values.oneWayTour' }
                - value: 'properties:multiStageTour'
                  queryString: 'multiStageTour'
                  i18n: { id: 'property.attribute.properties.values.multiStageTour' }
                - value: 'properties:mountainTopTour'
                  queryString: 'mountainTopTour'
                  i18n: { id: 'property.attribute.properties.values.mountainTopTour' }
            typesOfTourAll:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                - value: 'properties:loopTour'
                  queryString: 'loopTour'
                  i18n: { id: 'property.attribute.properties.values.loopTour' }
                - value: 'properties:oneWayTour'
                  queryString: 'oneWayTour'
                  i18n: { id: 'property.attribute.properties.values.oneWayTour' }
                - value: 'properties:multiStageTour'
                  queryString: 'multiStageTour'
                  i18n: { id: 'property.attribute.properties.values.multiStageTour' }
                - value: 'properties:mountainTopTour'
                  queryString: 'mountainTopTour'
                  i18n: { id: 'property.attribute.properties.values.mountainTopTour' }
                #Toubiz Tour only
                - value: 'properties:Autotour'
                  queryString: 'autotour'
                  i18n: { id: 'property.attribute.properties.values.Autotour' }
                - value: 'properties:Genussradelntour'
                  queryString: 'genussradelntour'
                  i18n: { id: 'property.attribute.properties.values.Genussradelntour' }
                - value: 'properties:Kanutour'
                  queryString: 'kanutour'
                  i18n: { id: 'property.attribute.properties.values.Kanutour' }
                - value: 'properties:Langlauftour'
                  queryString: 'langlauftour'
                  i18n: { id: 'property.attribute.properties.values.Langlauftour' }
                - value: 'properties:Mehrtagestour'
                  queryString: 'mehrtagestour'
                  i18n: { id: 'property.attribute.properties.values.Mehrtagestour' }
                - value: 'properties:Mountainbiketour'
                  queryString: 'mountainbiketour'
                  i18n: { id: 'property.attribute.properties.values.Mountainbiketour' }
                - value: 'properties:Nordic Walking Tour'
                  queryString: 'nordicWalkingTour'
                  i18n: { id: 'property.attribute.properties.values.Nordic Walking Tour' }
                - value: 'properties:Rennradtour'
                  queryString: 'rennradtour'
                  i18n: { id: 'property.attribute.properties.values.Rennradtour' }
                - value: 'properties:Wandertour'
                  queryString: 'Wandertour'
                  i18n: { id: 'property.attribute.properties.values.Wandertour' }
            properties:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                - value: 'properties:insiderTip'
                  queryString: 'insiderTip'
                  i18n: { id: 'property.attribute.properties.values.insiderTip' }
                - value: 'properties:scenic'
                  queryString: 'scenic'
                  i18n: { id: 'property.attribute.properties.values.scenic' }
                - value: 'properties:dining'
                  queryString: 'dining'
                  i18n: { id: 'property.attribute.properties.values.dining' }
                - value: 'properties:suitableforperambulators'
                  queryString: 'suitableforperambulators'
                  i18n: { id: 'property.attribute.properties.values.suitableforperambulators' }
                - value: 'properties:wheelchairSuitable'
                  queryString: 'wheelchairSuitable'
                  i18n: { id: 'property.attribute.properties.values.wheelchairSuitable' } #?
                - value: 'properties:mountainRailway'
                  queryString: 'mountainRailway'
                  i18n: { id: 'property.attribute.properties.values.mountainRailway' }
                - value: 'properties:geology'
                  queryString: 'geology'
                  i18n: { id: 'property.attribute.properties.values.geology' }
                - value: 'properties:suitableforfamilies'
                  queryString: 'suitableforfamilies'
                  i18n: { id: 'property.attribute.properties.values.suitableforfamilies' }
                - value: 'properties:fauna'
                  queryString: 'fauna'
                  i18n: { id: 'property.attribute.properties.values.fauna' }
                - value: 'properties:flora'
                  queryString: 'flora'
                  i18n: { id: 'property.attribute.properties.values.flora' }
                - value: 'properties:certificateDeutschesWandersiegel'
                  queryString: 'certificateDeutschesWandersiegel'
                  i18n: { id: 'property.attribute.properties.values.certificateDeutschesWandersiegel' }
                - value: 'properties:clearArea'
                  queryString: 'clearArea'
                  i18n: { id: 'property.attribute.properties.values.clearArea' }
                - value: 'properties:completelyCableInsured'
                  queryString: 'completelyCableInsured'
                  i18n: { id: 'property.attribute.properties.values.completelyCableInsured' }
                - value: 'properties:culture'
                  queryString: 'culture'
                  i18n: { id: 'property.attribute.properties.values.culture' }
                - value: 'labels:top'
                  queryString: 'top'
                  i18n: { id: 'property.attribute.labels.values.top' }
                - value: 'labels:publicTransportFriendly'
                  queryString: 'publicTransportFriendly'
                  i18n: { id: 'property.attribute.labels.values.publicTransportFriendly' }
            difficulty:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                - value: 'difficultyRating:1'
                  queryString: '1'
                  attributeType: "number"
                  i18n: { id: 'property.attribute.difficultyRating.values.1' }
                - value: 'difficultyRating:2'
                  queryString: '2'
                  attributeType: "number"
                  i18n: { id: 'property.attribute.difficultyRating.values.2' }
                - value: 'difficultyRating:3'
                  queryString: '3'
                  attributeType: "number"
                  i18n: { id: 'property.attribute.difficultyRating.values.3' }
            typeOfCuisine:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'gastronomyStyle:Regional'
                    queryString: 'regional'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.regional' }
                  - value: 'gastronomyStyle:Homelike'
                    queryString: 'homelike'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.homelike' }
                  - value: 'gastronomyStyle:Italian'
                    queryString: 'italian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.italian' }
                  - value: 'gastronomyStyle:African'
                    queryString: 'african'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.african' }
                  - value: 'gastronomyStyle:American'
                    queryString: 'american'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.american' }
                  - value: 'gastronomyStyle:Arabic'
                    queryString: 'arabic'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.arabic' }
                  - value: 'gastronomyStyle:Asian'
                    queryString: 'asian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.asian' }
                  - value: 'gastronomyStyle:French'
                    queryString: 'french'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.french' }
                  - value: 'gastronomyStyle:Greek'
                    queryString: 'greek'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.greek' }
                  - value: 'gastronomyStyle:Haute cuisine'
                    queryString: 'hautCuisine'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.hautCuisine' }
                  - value: 'gastronomyStyle:Indian'
                    queryString: 'indian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.indian' }
                  - value: 'gastronomyStyle:International'
                    queryString: 'international'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.international' }
                  - value: 'gastronomyStyle:Japanese'
                    queryString: 'japanese'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.japanese' }
                  - value: 'gastronomyStyle:Mexican'
                    queryString: 'mexican'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.mexican' }
                  - value: 'gastronomyStyle:Oriental'
                    queryString: 'oriental'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.oriental' }
                  - value: 'gastronomyStyle:Spanish'
                    queryString: 'spanish'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.spanish' }
                  - value: 'gastronomyStyle:Mediterranean'
                    queryString: 'mediterranean'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.mediterranean' }
                  - value: 'gastronomyStyle:Traditional fare'
                    queryString: 'traditionel'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.traditionel' }
                  - value: 'gastronomyStyle:Swiss'
                    queryString: 'swiss'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.swiss' }
                  - value: 'gastronomyStyle:Turkish'
                    queryString: 'turkish'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.turkish' }
                de:
                  - value: 'gastronomyStyle:Regional'
                    queryString: 'regional'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.regional' }
                  - value: 'gastronomyStyle:Gutbürgerlich'
                    queryString: 'homelike'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.homelike' }
                  - value: 'gastronomyStyle:Italienisch'
                    queryString: 'italian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.italian' }
                  - value: 'gastronomyStyle:Afrikanisch'
                    queryString: 'african'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.african' }
                  - value: 'gastronomyStyle:Amerikanisch'
                    queryString: 'american'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.american' }
                  - value: 'gastronomyStyle:Arabisch'
                    queryString: 'arabic'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.arabic' }
                  - value: 'gastronomyStyle:Asiatisch'
                    queryString: 'asian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.asian' }
                  - value: 'gastronomyStyle:Französisch'
                    queryString: 'french'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.french' }
                  - value: 'gastronomyStyle:Griechisch'
                    queryString: 'greek'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.greek' }
                  - value: 'gastronomyStyle:Haute Cuisine'
                    queryString: 'hautCuisine'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.hautCuisine' }
                  - value: 'gastronomyStyle:Indisch'
                    queryString: 'indian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.indian' }
                  - value: 'gastronomyStyle:International'
                    queryString: 'international'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.international' }
                  - value: 'gastronomyStyle:Japanisch'
                    queryString: 'japanese'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.japanese' }
                  - value: 'gastronomyStyle:Mediterran'
                    queryString: 'mediterranean'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.mediterranean' }
                  - value: 'gastronomyStyle:Mexikanisch'
                    queryString: 'mexican'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.mexican' }
                  - value: 'gastronomyStyle:Orientalisch'
                    queryString: 'oriental'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.oriental' }
                  - value: 'gastronomyStyle:Spanisch'
                    queryString: 'spanish'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.spanish' }
                  - value: 'gastronomyStyle:Traditionell'
                    queryString: 'traditionel'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.traditionel' }
                  - value: 'gastronomyStyle:Schweizerisch'
                    queryString: 'swiss'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.swiss' }
                  - value: 'gastronomyStyle:Türkisch'
                    queryString: 'turkish'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.turkish' }
                fr:
                  - value: 'gastronomyStyle:Régionale'
                    queryString: 'regional'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.regional' }
                  - value: 'gastronomyStyle:Bourgeoise'
                    queryString: 'homelike'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.homelike' }
                  - value: 'gastronomyStyle:Italienne'
                    queryString: 'italian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.italian' }
                  - value: 'gastronomyStyle:Africain'
                    queryString: 'african'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.african' }
                  - value: 'gastronomyStyle:Américaines'
                    queryString: 'american'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.american' }
                  - value: 'gastronomyStyle:Arabe'
                    queryString: 'arabic'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.arabic' }
                  - value: 'gastronomyStyle:Asiatique'
                    queryString: 'asian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.asian' }
                  - value: 'gastronomyStyle:Française'
                    queryString: 'french'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.french' }
                  - value: 'gastronomyStyle:Grecque'
                    queryString: 'greek'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.greek' }
                  - value: 'gastronomyStyle:Haute cuisine'
                    queryString: 'hautCuisine'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.hautCuisine' }
                  - value: 'gastronomyStyle:Indien'
                    queryString: 'indian'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.indian' }
                  - value: 'gastronomyStyle:Internationale'
                    queryString: 'international'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.international' }
                  - value: 'gastronomyStyle:Japonais'
                    queryString: 'japanese'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.japanese' }
                  - value: 'gastronomyStyle:Mexicain'
                    queryString: 'mexican'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.mexican' }
                  - value: 'gastronomyStyle:Oriental'
                    queryString: 'oriental'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.oriental' }
                  - value: 'gastronomyStyle:Espanol'
                    queryString: 'spanish'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.spanish' }
                  - value: 'gastronomyStyle:Méditerranéenne'
                    queryString: 'mediterranean'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.mediterranean' }
                  - value: 'gastronomyStyle:Cuisine traditionnelle'
                    queryString: 'traditionel'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.traditionel' }
                  - value: 'gastronomyStyle:suisses'
                    queryString: 'swiss'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.swiss' }
                  - value: 'gastronomyStyle:Turc'
                    queryString: 'turkish'
                    i18n: { id: 'property.attribute.gastronomyStyle.values.turkish' }
            habitsAndAllergies:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'habitsAndAllergies:Vegetarian'
                    queryString: 'vegetarian'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.vegetarian' }
                  - value: 'habitsAndAllergies:Vegan food'
                    queryString: 'vegan'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.vegan' }
                  - value: 'habitsAndAllergies:Gluten free food'
                    queryString: 'glutenFree'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.glutenFree' }
                  - value: 'habitsAndAllergies:Halal'
                    queryString: 'halal'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.halal' }
                  - value: 'habitsAndAllergies:Kosher'
                    queryString: 'kosher'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.kosher' }
                  - value: 'habitsAndAllergies:Lactose free food'
                    queryString: 'lactoseFree'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.lactoseFree' }
                  - value: 'habitsAndAllergies:Low-calorie dishes'
                    queryString: 'lowCalorieDishes'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.lowCalorieDishes' }
                  - value: 'habitsAndAllergies:On demand'
                    queryString: 'onDemand'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.onDemand' }
                  - value: 'habitsAndAllergies:Organic/wholefood'
                    queryString: 'organic'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.organic' }
                  - value: 'habitsAndAllergies:Spezial diets (stomach, liver, gall, diabetes)'
                    queryString: 'specialDiet'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.specialDiet' }
                de:
                  - value: 'habitsAndAllergies:Vegetarische Küche'
                    queryString: 'vegetarian'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.vegetarian' }
                  - value: 'habitsAndAllergies:Vegane Küche'
                    queryString: 'vegan'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.vegan' }
                  - value: 'habitsAndAllergies:Glutenfreie Kost'
                    queryString: 'glutenFree'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.glutenFree' }
                  - value: 'habitsAndAllergies:Halal'
                    queryString: 'halal'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.halal' }
                  - value: 'habitsAndAllergies:Koscher'
                    queryString: 'kosher'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.kosher' }
                  - value: 'habitsAndAllergies:Lactosefreie Kost'
                    queryString: 'lactoseFree'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.lactoseFree' }
                  - value: 'habitsAndAllergies:Reduktionskost'
                    queryString: 'lowCalorieDishes'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.lowCalorieDishes' }
                  - value: 'habitsAndAllergies:Auf Anfrage'
                    queryString: 'onDemand'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.onDemand' }
                  - value: 'habitsAndAllergies:Bio-, Vollwertküche'
                    queryString: 'organic'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.organic' }
                  - value: 'habitsAndAllergies:Spezielle Diät (Magen, Leber, Galle, Diabetes)'
                    queryString: 'specialDiet'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.specialDiet' }
                fr:
                  - value: 'habitsAndAllergies:Végétarienne'
                    queryString: 'vegetarian'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.vegetarian' }
                  - value: 'habitsAndAllergies:Cuisine végétalienne'
                    queryString: 'vegan'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.vegan' }
                  - value: 'habitsAndAllergies:Repas sans gluten'
                    queryString: 'glutenFree'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.glutenFree' }
                  - value: 'habitsAndAllergies:Halal'
                    queryString: 'halal'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.halal' }
                  - value: 'habitsAndAllergies:Kosher'
                    queryString: 'kosher'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.kosher' }
                  - value: 'habitsAndAllergies:Repas sans lactose'
                    queryString: 'lactoseFree'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.lactoseFree' }
                    #todo
                  - value: 'habitsAndAllergies:Low-calorie dishes'
                    queryString: 'lowCalorieDishes'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.lowCalorieDishes' }
                  - value: 'habitsAndAllergies:Sur demande'
                    queryString: 'onDemand'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.onDemand' }
                  - value: 'habitsAndAllergies:Cuisine bio, aux céréales complètes'
                    queryString: 'organic'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.organic' }
                  - value: 'habitsAndAllergies:Regime spécial (gastrique, hépatique,bile, diabète)'
                    queryString: 'specialDiet'
                    i18n: { id: 'property.attribute.habitsAndAllergies.values.specialDiet' }
            groups:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'groups:< 25 persons'
                    queryString: 'lower25persons'
                    i18n: { id: 'property.attribute.groups.values.lower25persons' }
                  - value: 'groups:25 - 50 persons'
                    queryString: '25to50persons'
                    i18n: { id: 'property.attribute.groups.values.25to50persons' }
                  - value: 'groups:50 - 100 persons'
                    queryString: '50to100persons'
                    i18n: { id: 'property.attribute.groups.values.50to100persons' }
                  - value: 'groups:> 100 persons'
                    queryString: 'higher100persons'
                    i18n: { id: 'property.attribute.groups.values.higher100persons' }
                de:
                  - value: 'groups:< 25 Personen'
                    queryString: 'lower25persons'
                    i18n: { id: 'property.attribute.groups.values.lower25persons' }
                  - value: 'groups:25 - 50 Personen'
                    queryString: '25to50persons'
                    i18n: { id: 'property.attribute.groups.values.25to50persons' }
                  - value: 'groups:50 - 100 Personen'
                    queryString: '50to100persons'
                    i18n: { id: 'property.attribute.groups.values.50to100persons' }
                  - value: 'groups:> 100 Personen'
                    queryString: 'higher100persons'
                    i18n: { id: 'property.attribute.groups.values.higher100persons' }
                fr:
                  - value: 'groups:< 25 personnes'
                    queryString: 'lower25persons'
                    i18n: { id: 'property.attribute.groups.values.lower25persons' }
                  - value: 'groups:25 - 50 personnes'
                    queryString: '25to50persons'
                    i18n: { id: 'property.attribute.groups.values.25to50persons' }
                  - value: 'groups:50 - 100 personnes'
                    queryString: '50to100persons'
                    i18n: { id: 'property.attribute.groups.values.50to100persons' }
                  - value: 'groups:> 100 personnes'
                    queryString: 'higher100persons'
                    i18n: { id: 'property.attribute.groups.values.higher100persons' }
            features:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'services:Handicapped accessible (restaurant and toilets accessible by wheelchair)'
                    queryString: 'handicapAccessible'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'services:W-Lan'
                    queryString: 'w-lan'
                    i18n: { id: 'property.attribute.services.values.freeWifi' }
                  - value: 'services:Patio, garden'
                    queryString: 'patio'
                    i18n: { id: 'property.attribute.services.values.patio' }
                  - value: 'acceptedPayments:Credit cards accepted'
                    queryString: 'creditCardAccepted'
                    i18n: { id: 'property.attribute.acceptedPayments.values.creditCardAccepted' }
                  - value: 'services:Home delivery service'
                    queryString: 'homeDelivery'
                    i18n: { id: 'property.attribute.services.values.homeDelivery' }
                  - value: 'services:Takeaway'
                    queryString: 'takeaway'
                    i18n: { id: 'property.attribute.services.values.takeaway' }
                  - value: 'services:Caan be reached by public transport'
                    queryString: 'publicTransitFriendly'
                    i18n: { id: 'property.attribute.services.values.publicTransitFriendly' }
                  - value: 'services:Adjacent car park'
                    queryString: 'parkingInFront'
                    i18n: { id: 'property.attribute.services.values.parkingInFront' }
                  - value: 'services:Dogs welcome'
                    queryString: 'dogsWelcome'
                    i18n: { id: 'property.attribute.services.values.dogsWelcome' }
                  - value: 'families:welcome'
                    queryString: 'childrenWelcome'
                    i18n: { id: 'property.attribute.services.values.childrenWelcome' }
                  - value: 'services:Groups welcome'
                    queryString: 'groupsWelcome'
                    i18n: { id: 'property.attribute.services.values.groupsWelcome' }
                de:
                  - value: 'services:Behindertengerecht (Lokal und Toiletten mit Rollstuhl erreichbar)'
                    queryString: 'handicapAccessible'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'services:W-Lan'
                    queryString: 'w-lan'
                    i18n: { id: 'property.attribute.services.values.freeWifi' }
                  - value: 'services:Terrasse, Garten'
                    queryString: 'patio'
                    i18n: { id: 'property.attribute.services.values.patio' }
                  - value: 'services:ayments:Kreditkarten akzeptiert'
                    queryString: 'creditCardAccepted'
                    i18n: { id: 'property.attribute.acceptedPayments.values.creditCardAccepted' }
                  - value: 'services:Heimlieferservice'
                    queryString: 'homeDelivery'
                    i18n: { id: 'property.attribute.services.values.homeDelivery' }
                  - value: 'services:Take Away'
                    queryString: 'takeaway'
                    i18n: { id: 'property.attribute.services.values.takeaway' }
                  - value: 'services:Mit öffentlichen Verkehrsmitteln erreichbar'
                    queryString: 'publicTransitFriendly'
                    i18n: { id: 'property.attribute.services.values.publicTransitFriendly' }
                  - value: 'services:Parkmöglichkeiten am Haus'
                    queryString: 'parkingInFront'
                    i18n: { id: 'property.attribute.services.values.parkingInFront' }
                  - value: 'services:Hunde willkommen'
                    queryString: 'dogsWelcome'
                    i18n: { id: 'property.attribute.services.values.dogsWelcome' }
                  - value: 'families:welcome'
                    queryString: 'childrenWelcome'
                    i18n: { id: 'property.attribute.services.values.childrenWelcome' }
                  - value: 'services:Reisegruppen willkommen'
                    queryString: 'groupsWelcome'
                    i18n: { id: 'property.attribute.services.values.groupsWelcome' }
                fr:
                  - value: 'services:Equipement pour handicapés (restaurant et toilettes accessibles en fauteuil roulant)'
                    queryString: 'handicapAccessible'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'services:W-Lan'
                    queryString: 'w-lan'
                    i18n: { id: 'property.attribute.services.values.freeWifi' }
                  - value: 'services:Terrasse, jardin'
                    queryString: 'patio'
                    i18n: { id: 'property.attribute.services.values.patio' }
                  - value: 'acceptedPayments:Cartes de crédit acceptées'
                    queryString: 'creditCardAccepted'
                    i18n: { id: 'property.attribute.acceptedPayments.values.creditCardAccepted' }
                  - value: 'services:Service de livraison à domicile'
                    queryString: 'homeDelivery'
                    i18n: { id: 'property.attribute.services.values.homeDelivery' }
                  - value: 'services:Vente à emporter'
                    queryString: 'takeaway'
                    i18n: { id: 'property.attribute.services.values.takeaway' }
                  - value: 'services:Accessible avec les transports publics'
                    queryString: 'publicTransitFriendly'
                    i18n: { id: 'property.attribute.services.values.publicTransitFriendly' }
                  - value: 'services:Possibilités de parking devant l établissement'
                    queryString: 'parkingInFront'
                    i18n: { id: 'property.attribute.services.values.parkingInFront' }
                  - value: 'services:Chiens bienvenus'
                    queryString: 'dogsWelcome'
                    i18n: { id: 'property.attribute.services.values.dogsWelcome' }
                  - value: 'families:welcome'
                    queryString: 'childrenWelcome'
                    i18n: { id: 'property.attribute.services.values.childrenWelcome' }
                  - value: 'services:Salle pour fêtes/locaux de réunion'
                    queryString: 'groupsWelcome'
                    i18n: { id: 'property.attribute.services.values.groupsWelcome' }
            priceSegment:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'priceSegment:low'
                    queryString: 'low'
                    i18n: { id: 'property.attribute.priceSegment.values.low' }
                  - value: 'priceSegment:medium'
                    queryString: 'medium'
                    i18n: { id: 'property.attribute.priceSegment.values.medium' }
                  - value: 'priceSegment:high'
                    queryString: 'high'
                    i18n: { id: 'property.attribute.priceSegment.values.high' }
                de:
                  - value: 'priceSegment:niedrig'
                    queryString: 'low'
                    i18n: { id: 'property.attribute.priceSegment.values.low' }
                  - value: 'priceSegment:mittel'
                    queryString: 'medium'
                    i18n: { id: 'property.attribute.priceSegment.values.medium' }
                  - value: 'priceSegment:hoch'
                    queryString: 'high'
                    i18n: { id: 'property.attribute.priceSegment.values.high' }
                fr:
                  - value: 'priceSegment:faible'
                    queryString: 'low'
                    i18n: { id: 'property.attribute.priceSegment.values.low' }
                  - value: 'priceSegment:medium'
                    queryString: 'moyen'
                    i18n: { id: 'property.attribute.priceSegment.values.medium' }
                  - value: 'priceSegment:high'
                    queryString: 'élevé'
                    i18n: { id: 'property.attribute.priceSegment.values.high' }
            meals:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'kitchenStyle:Breakfast/brunch'
                    queryString: 'breakfast'
                    i18n: { id: 'property.attribute.kitchenStyle.values.breakfast' }
                  - value: 'kitchenStyle:Lunch menu'
                    queryString: 'lunch'
                    i18n: { id: 'property.attribute.kitchenStyle.values.lunch' }
                  - value: 'kitchenStyle:Coffee & cake'
                    queryString: 'coffee'
                    i18n: { id: 'property.attribute.kitchenStyle.values.coffee' }
                  - value: 'kitchenStyle:Evening meal'
                    queryString: 'dinner'
                    i18n: { id: 'property.attribute.kitchenStyle.values.dinner' }
                de:
                  - value: 'kitchenStyle:Frühstück/Brunch'
                    queryString: 'breakfast'
                    i18n: { id: 'property.attribute.kitchenStyle.values.breakfast' }
                  - value: 'kitchenStyle:Mittagstisch'
                    queryString: 'lunch'
                    i18n: { id: 'property.attribute.kitchenStyle.values.lunch' }
                  - value: 'kitchenStyle:Kaffee & Kuchen'
                    queryString: 'coffee'
                    i18n: { id: 'property.attribute.kitchenStyle.values.coffee' }
                  - value: 'kitchenStyle:Abendessen'
                    queryString: 'dinner'
                    i18n: { id: 'property.attribute.kitchenStyle.values.dinner' }
                fr:
                  - value: 'kitchenStyle:Petit-déjeuner/brunch'
                    queryString: 'breakfast'
                    i18n: { id: 'property.attribute.kitchenStyle.values.breakfast' }
                  - value: 'kitchenStyle:Déjeuner'
                    queryString: 'lunch'
                    i18n: { id: 'property.attribute.kitchenStyle.values.lunch' }
                  - value: 'kitchenStyle:Café et gâteaux'
                    queryString: 'coffee'
                    i18n: { id: 'property.attribute.kitchenStyle.values.coffee' }
                  - value: 'kitchenStyle:Dîner'
                    queryString: 'dinner'
                    i18n: { id: 'property.attribute.kitchenStyle.values.dinner' }
            purchase:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'shopping:At the farm'
                    queryString: 'atTheFarm'
                    i18n: { id: 'property.attribute.purchase.values.farm' }
                  - value: 'shopping:Shop'
                    queryString: 'shop'
                    i18n: { id: 'property.attribute.purchase.values.shop' }
                  - value: 'shopping:Home delivery'
                    queryString: 'homeDelivery'
                    i18n: { id: 'property.attribute.purchase.values.homeDelivery' }
                  - value: 'shopping:Postal shipping'
                    queryString: 'postalShipping'
                    i18n: { id: 'property.attribute.purchase.values.postalShipping' }
                  - value: 'shopping:Market'
                    queryString: 'market'
                    i18n: { id: 'property.attribute.purchase.values.market' }
                de:
                  - value: 'shopping:Auf dem Hof'
                    queryString: 'atTheFarm'
                    i18n: { id: 'property.attribute.purchase.values.farm' }
                  - value: 'shopping:Ladengeschäft'
                    queryString: 'shop'
                    i18n: { id: 'property.attribute.purchase.values.shop' }
                  - value: 'shopping:Lieferservice'
                    queryString: 'homeDelivery'
                    i18n: { id: 'property.attribute.purchase.values.homeDelivery' }
                  - value: 'shopping:Postversand'
                    queryString: 'postalShipping'
                    i18n: { id: 'property.attribute.purchase.values.postalShipping' }
                  - value: 'shopping:Wochen- / Bauernmarkt'
                    queryString: 'market'
                    i18n: { id: 'property.attribute.purchase.values.market' }
                #data in the api is in german
                fr:
                  - value: 'shopping:Auf dem Hof'
                    queryString: 'atTheFarm'
                    i18n: { id: 'property.attribute.purchase.values.farm' }
                  - value: 'shopping:Ladengeschäft'
                    queryString: 'shop'
                    i18n: { id: 'property.attribute.purchase.values.shop' }
                  - value: 'shopping:Lieferservice'
                    queryString: 'homeDelivery'
                    i18n: { id: 'property.attribute.purchase.values.homeDelivery' }
                  - value: 'shopping:Postversand'
                    queryString: 'postalShipping'
                    i18n: { id: 'property.attribute.purchase.values.postalShipping' }
                  - value: 'shopping:Wochen- / Bauernmarkt'
                    queryString: 'market'
                    i18n: { id: 'property.attribute.purchase.values.market' }

            services:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'services:Accessible'
                    queryString: 'accessible'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'services:Public transit'
                    queryString: 'publicTransit'
                    i18n: { id: 'property.attribute.services.values.publicTransitFriendly' }
                  - value: 'services:Parking in front'
                    queryString: 'parkingInFront'
                    i18n: { id: 'property.attribute.services.values.parkingInFront' }
                  - value: 'services:Ecological cultivation'
                    queryString: 'ecologicalCultivation'
                    i18n: { id: 'property.attribute.services.values.ecologicalCultivation' }
                de:
                  - value: 'services:Behindertengerecht'
                    queryString: 'behindertengerecht'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'services:Mit öffentlichen Verkehrsmitteln erreichen'
                    queryString: 'publicTransit'
                    i18n: { id: 'property.attribute.services.values.publicTransitFriendly' }
                  - value: 'services:Parkmöglichkeiten am Haus'
                    queryString: 'parkingInFront'
                    i18n: { id: 'property.attribute.services.values.parkingInFront' }
                  - value: 'services:Produkte aus ökologischem Anbau'
                    queryString: 'ecologicalCultivation'
                    i18n: { id: 'property.attribute.services.values.ecologicalCultivation' }
                fr:
                  - value: 'services:Accessible'
                    queryString: 'accessible'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'services:Public transit'
                    queryString: 'publicTransit'
                    i18n: { id: 'property.attribute.services.values.publicTransitFriendly' }
                  - value: 'services:Possibilités de parking devant l établissement'
                    queryString: 'parkingInFront'
                    i18n: { id: 'property.attribute.services.values.parkingInFront' }
                    #todo
                  - value: 'services:Ecological cultivation'
                    queryString: 'ecologicalCultivation'
                    i18n: { id: 'property.attribute.services.values.ecologicalCultivation' }

            distinctions:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                en:
                  - value: 'distinctions:Bioland'
                    queryString: 'bioland'
                    i18n: { id: 'property.attribute.distinctions.values.bioland' }
                  - value: 'distinctions:Demeter'
                    queryString: 'demeter'
                    i18n: { id: 'property.attribute.distinctions.values.demeter' }
                  - value: 'distinctions:Ecovin'
                    queryString: 'ecovin'
                    i18n: { id: 'property.attribute.distinctions.values.ecovin' }
                  - value: 'distinctions:EU-Bio-Siegel'
                    queryString: 'eu-Bio-Siegel'
                    i18n: { id: 'property.attribute.distinctions.values.bio' }
                  - value: 'distinctions:Naturland'
                    queryString: 'naturland'
                    i18n: { id: 'property.attribute.distinctions.values.naturland' }
                de:
                  - value: 'distinctions:Bioland'
                    queryString: 'bioland'
                    i18n: { id: 'property.attribute.distinctions.values.bioland' }
                  - value: 'distinctions:Demeter'
                    queryString: 'demeter'
                    i18n: { id: 'property.attribute.distinctions.values.demeter' }
                  - value: 'distinctions:Ecovin'
                    queryString: 'ecovin'
                    i18n: { id: 'property.attribute.distinctions.values.ecovin' }
                  - value: 'distinctions:EU-Bio-Siegel'
                    queryString: 'eu-Bio-Siegel'
                    i18n: { id: 'property.attribute.distinctions.values.bio' }
                  - value: 'distinctions:Naturland'
                    queryString: 'naturland'
                    i18n: { id: 'property.attribute.distinctions.values.naturland' }
                fr:
                  - value: 'distinctions:Bioland'
                    queryString: 'bioland'
                    i18n: { id: 'property.attribute.distinctions.values.bioland' }
                  - value: 'distinctions:Demeter'
                    queryString: 'demeter'
                    i18n: { id: 'property.attribute.distinctions.values.demeter' }
                  - value: 'distinctions:Ecovin'
                    queryString: 'ecovin'
                    i18n: { id: 'property.attribute.distinctions.values.ecovin' }
                  - value: 'distinctions:EU-Bio-Siegel'
                    queryString: 'eu-Bio-Siegel'
                    i18n: { id: 'property.attribute.distinctions.values.bio' }
                  - value: 'distinctions:Naturland'
                    queryString: 'naturland'
                    i18n: { id: 'property.attribute.distinctions.values.naturland' }

            poiFeatures:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                de:
                  - value: 'information:Barrierefrei'
                    queryString: 'barrierefrei'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'information:PKW Parkplatz'
                    queryString: 'parkplatz'
                    i18n: { id: 'property.attribute.parking' }
                  - value: 'information:Familienfreundlich'
                    queryString: 'familienfreundlich'
                    i18n: { id: 'property.attribute.properties.values.suitableforfamilies' }
                  - value: 'information:Seniorenfreundlich'
                    queryString: 'seniorenfreundlich'
                    i18n: { id: 'property.attribute.properties.values.suitableforseniors' }
                  - value: 'information:Schlechtwetter geeignet'
                    queryString: 'schlechtwettergeeignet'
                    i18n: { id: 'property.attribute.properties.values.badWeatherSuitable' }
                  - value: 'information:WLAN'
                    queryString: 'WLAN'
                    i18n: { id: 'property.attribute.properties.values.wlan' }
                en:
                  - value: 'information:suitable for the disabled'
                    queryString: 'suitableDisabled'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'information:suitable bad weather'
                    queryString: 'suitableBadWeather'
                    i18n: { id: 'property.attribute.properties.values.badWeatherSuitable' }
                  - value: 'information:bus park'
                    queryString: 'busPark'
                    i18n: { id: 'property.attribute.busParking' }
                  - value: 'information:family-friendly'
                    queryString: 'family-friendly'
                    i18n: { id: 'property.attribute.properties.values.suitableforfamilies' }
                  - value: 'information:car park'
                    queryString: 'parkplatz'
                    i18n: { id: 'property.attribute.parking' }
                  - value: 'information:Seniors friendly'
                    queryString: 'seniorenfreundlich'
                    i18n: { id: 'property.attribute.properties.values.suitableforseniors' }
                fr:
                  - value: 'information:adapté(e) aux handicapés'
                    queryString: 'suitableDisabled'
                    i18n: { id: 'property.attribute.services.values.accessible' }
                  - value: 'information:approprié intempéries'
                    queryString: 'suitableBadWeather'
                    i18n: { id: 'property.attribute.properties.values.badWeatherSuitable' }
                    #todo
                  - value: 'information:bus park'
                    queryString: 'busPark'
                    i18n: { id: 'property.attribute.busParking' }
                  - value: 'information:favorable aux familles'
                    queryString: 'family-friendly'
                    i18n: { id: 'property.attribute.properties.values.suitableforfamilies' }
                  - value: 'information:parking'
                    queryString: 'parkplatz'
                    i18n: { id: 'property.attribute.parking' }
                  - value: 'information:Conforme aux personnes âgées'
                    queryString: 'seniorenfreundlich'
                    i18n: { id: 'property.attribute.properties.values.suitableforseniors' }

            products:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                - value: 'meats:Lamm'
                  queryString: 'lamb'
                  i18n: { id: 'property.attribute.meats.lamb' }
                - value: 'meats:Rind'
                  queryString: 'beef'
                  i18n: { id: 'property.attribute.meats.beef' }
                - value: 'meats:Schwein'
                  queryString: 'pork'
                  i18n: { id: 'property.attribute.meats.pork' }
                - value: 'meats:Ziege'
                  queryString: 'goat'
                  i18n: { id: 'property.attribute.meats.goat' }
                - value: 'meats:Wild'
                  queryString: 'deer'
                  i18n: { id: 'property.attribute.meats.deer' }
                - value: 'meats:Kaninchen'
                  queryString: 'rabbit'
                  i18n: { id: 'property.attribute.meats.rabbit' }
                - value: 'fish:Eier'
                  queryString: 'eggs'
                  i18n: { id: 'property.attribute.fish.eggs' }
                - value: 'fish:Ente'
                  queryString: 'duck'
                  i18n: { id: 'property.attribute.fish.duck' }
                - value: 'fish:Gans'
                  queryString: 'goose'
                  i18n: { id: 'property.attribute.fish.goose' }
                - value: 'fish:Hähnchen / Hühner'
                  queryString: 'chicken'
                  i18n: { id: 'property.attribute.fish.chicken' }
                - value: 'fish:Pute'
                  queryString: 'turkey'
                  i18n: { id: 'property.attribute.fish.turkey' }
                - value: 'fish:Fisch'
                  queryString: 'fish'
                  i18n: { id: 'property.attribute.fish.fish' }
                - value: 'drinks:Saft / Sirup'
                  queryString: 'juice'
                  i18n: { id: 'property.attribute.drinks.juice' }
                - value: 'drinks:Sekt'
                  queryString: 'sparklingWine'
                  i18n: { id: 'property.attribute.drinks.sparklingWine' }
                - value: 'drinks:Schnaps / Brände / Liköre'
                  queryString: 'liquor'
                  i18n: { id: 'property.attribute.drinks.liquor' }
                - value: 'drinks:Wein'
                  queryString: 'wine'
                  i18n: { id: 'property.attribute.drinks.wine' }
                - value: 'drinks:Bier'
                  queryString: 'beer'
                  i18n: { id: 'property.attribute.drinks.beer' }
                - value: 'vegetables:Äpfel'
                  queryString: 'apple'
                  i18n: { id: 'property.attribute.vegetables.apple' }
                - value: 'vegetables:Kartoffeln'
                  queryString: 'potato'
                  i18n: { id: 'property.attribute.vegetables.potato' }
                - value: 'vegetables:Beeren-/Steinobst'
                  queryString: 'berry'
                  i18n: { id: 'property.attribute.vegetables.berry' }
                - value: 'vegetables:Birnen'
                  queryString: 'pear'
                  i18n: { id: 'property.attribute.vegetables.pear' }
                - value: 'vegetables:Eingelegtes Gemüse / Obst'
                  queryString: 'pickledVegetables'
                  i18n: { id: 'property.attribute.vegetables.pickledVegetables' }
                - value: 'vegetables:Kräuter'
                  queryString: 'herbs'
                  i18n: { id: 'property.attribute.vegetables.herbs' }
                - value: 'vegetables:Gemüse / Salat'
                  queryString: 'salad'
                  i18n: { id: 'property.attribute.vegetables.salad' }
                - value: 'vegetables:Gewürze / Tee'
                  queryString: 'tea'
                  i18n: { id: 'property.attribute.vegetables.tea' }
                - value: 'oil:Honig'
                  queryString: 'honey'
                  i18n: { id: 'property.attribute.oil.honey' }
                - value: 'oil:Öl / Essig'
                  queryString: 'oilAndVinegar'
                  i18n: { id: 'property.attribute.oil.oilAndVinegar' }
                - value: 'oil:Marmelade / Gelees'
                  queryString: 'jam'
                  i18n: { id: 'property.attribute.oil.jam' }
                - value: 'oil:Brotaufstriche'
                  queryString: 'spread'
                  i18n: { id: 'property.attribute.oil.spread' }
                - value: 'milk:Eis'
                  queryString: 'iceCream'
                  i18n: { id: 'property.attribute.milk.iceCream' }
                - value: 'milk:Käse'
                  queryString: 'sheep'
                  i18n: { id: 'property.attribute.milk.sheep' }
                - value: 'milk:Frischmilch'
                  queryString: 'milk'
                  i18n: { id: 'property.attribute.milk.milk' }
                - value: 'milk:Quark'
                  queryString: 'quark'
                  i18n: { id: 'property.attribute.milk.quark' }
                - value: 'milk:Ziegenprodukte'
                  queryString: 'goat'
                  i18n: { id: 'property.attribute.milk.goat' }
                - value: 'milk:Joghurt'
                  queryString: 'yoghurt'
                  i18n: { id: 'property.attribute.milk.yoghurt' }
                - value: 'cereals:Nudeln'
                  queryString: 'noodles'
                  i18n: { id: 'property.attribute.cereals.noodles' }
                - value: 'cereals:Brot / Brötchen / Gebäck'
                  queryString: 'bread'
                  i18n: { id: 'property.attribute.cereals.bread' }
                - value: 'cereals:Nüsse'
                  queryString: 'nuts'
                  i18n: { id: 'property.attribute.cereals.nuts' }
                - value: 'cereals:Getreide / Mehl'
                  queryString: 'flour'
                  i18n: { id: 'property.attribute.cereals.flour' }
                - value: 'cereals:Hülsenfrüchte'
                  queryString: 'legumes'
                  i18n: { id: 'property.attribute.cereals.legumes' }
                - value: 'seasonals:Kürbis'
                  queryString: 'pumpkin'
                  i18n: { id: 'property.attribute.seasonals.pumpkin' }
                - value: 'seasonals:Weihnachtsbäume/-schmuck'
                  queryString: 'christmasDecoration'
                  i18n: { id: 'property.attribute.seasonals.christmasDecoration' }
                - value: 'seasonals:Erdbeeren'
                  queryString: 'strawberries'
                  i18n: { id: 'property.attribute.seasonals.strawberries' }
                - value: 'seasonals:Spargel'
                  queryString: 'asparagus'
                  i18n: { id: 'property.attribute.seasonals.asparagus' }
                - value: 'seasonals:Neuer Süßer'
                  queryString: 'sweetWine'
                  i18n: { id: 'property.attribute.seasonals.sweetWine' }
                - value: 'crafts:Felle'
                  queryString: 'fur'
                  i18n: { id: 'property.attribute.crafts.fur' }
                - value: 'crafts:Kosmetik / Seife'
                  queryString: 'cosmetics'
                  i18n: { id: 'property.attribute.crafts.cosmetics' }
                - value: 'crafts:Blumen / Floristik'
                  queryString: 'flowers'
                  i18n: { id: 'property.attribute.crafts.flowers' }
                - value: 'crafts:Deko-/ Geschenkartikel'
                  queryString: 'decorations'
                  i18n: { id: 'property.attribute.crafts.decorations' }
                - value: 'crafts:Glaswaren / Glaskunst'
                  queryString: 'glass'
                  i18n: { id: 'property.attribute.crafts.glass' }
                - value: 'crafts:Töpferware / Keramik'
                  queryString: 'ceramic'
                  i18n: { id: 'property.attribute.crafts.ceramic' }
                - value: 'crafts:Kerzen'
                  queryString: 'candles'
                  i18n: { id: 'property.attribute.crafts.candles' }
                - value: 'crafts:Schmiedearbeiten'
                  queryString: 'wrought'
                  i18n: { id: 'property.attribute.crafts.wrought' }
                - value: 'crafts:Schmuck'
                  queryString: 'jewellery'
                  i18n: { id: 'property.attribute.crafts.jewellery' }
                - value: 'crafts:Flechtarbeiten / Körbe'
                  queryString: 'weaving'
                  i18n: { id: 'property.attribute.crafts.weaving' }
                - value: 'crafts:Textilien & Textilkunst'
                  queryString: 'textiles'
                  i18n: { id: 'property.attribute.crafts.textiles' }
                - value: 'crafts:Malerei & Skulpturen'
                  queryString: 'arts'
                  i18n: { id: 'property.attribute.crafts.arts' }
                - value: 'crafts:Schnitzarbeiten'
                  queryString: 'woodCarving'
                  i18n: { id: 'property.attribute.crafts.woodCarving' }
                - value: 'crafts:Wolle /Wollpodukte'
                  queryString: 'wool'
                  i18n: { id: 'property.attribute.crafts.wool' }
            excelentCuisine:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
                sections:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Views/Filter'
              items:
                - value: 'houseAwards'
                  attributeType: 'json'
                  attributeValues:
                    - 'houseAwardsGeneral:*'
                    - 'houseAwardsAral:*'
                    - 'houseAwardsDehoga:*'
                    - 'houseAwardsFine:*'
                    - 'houseAwardsMichelin:*'
                    - 'houseAwardsMillau:*'
                    - 'houseAwardsVarta:*'
                  queryString: 'houseAwards'
                  i18n: { id: 'property.attribute.houseAwards' }

            gastroServices:
              isLanguageAware: true
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
              items:
                de:
                  - value: 'services:Nette Toilette'
                    label: 'Nette Toilette'
                  - value: 'services:Behindertengerecht (Lokal und Toiletten mit Rollstuhl erreichbar)'
                    label: 'Behindertengerecht (Lokal und Toiletten mit Rollstuhl erreichbar)'
                  - value: 'services:Busparkplätze vorhanden'
                    label: 'Busparkplätze vorhanden'
                  - value: 'services:Catering'
                    label: 'Catering'
                  - value: 'services:Dart'
                    label: 'Dart'
                  - value: 'services:Durchgehend warme Küche'
                    label: 'Durchgehend warme Küche'
                  - value: 'services:E-Bike Akku-Ladestation'
                    label: 'E-Bike Akku-Ladestation'
                  - value: 'services:Festsäle/Gesellschaftsräume'
                    label: 'Festsäle/Gesellschaftsräume'
                  - value: 'services:Frontcooking'
                    label: 'Frontcooking'
                  - value: 'services:Haustiere nicht erlaubt'
                    label: 'Haustiere nicht erlaubt'
                  - value: 'services:Heimlieferservice'
                    label: 'Heimlieferservice'
                  - value: 'services:Hofladen, Verkauf eigener Produkte'
                    label: 'Hofladen, Verkauf eigener Produkte'
                  - value: 'services:Hunde willkommen'
                    label: 'Hunde willkommen'
                  - value: 'services:Kegelbahn/Bowling'
                    label: 'Kegelbahn/Bowling'
                  - value: 'services:Mit öffentlichen Verkehrsmitteln zu erreichen'
                    label: 'Mit öffentlichen Verkehrsmitteln zu erreichen'
                  - value: 'services:Nightlife'
                    label: 'Nightlife'
                  - value: 'services:Live Musik'
                    label: 'Live Musik'
                  - value: 'services:Parkmöglichkeiten am Haus'
                    label: 'Parkmöglichkeiten am Haus'
                  - value: 'services:Raucherraum'
                    label: 'Raucherraum'
                  - value: 'services:Reisegruppen willkommen'
                    label: 'Reisegruppen willkommen'
                  - value: 'services:Reservierung empfohlen'
                    label: 'Reservierung empfohlen'
                  - value: 'services:Take Away'
                    label: 'Take Away'
                  - value: 'services:Tea-Room'
                    label: 'Tea-Room'
                  - value: 'services:Terrasse, Garten'
                    label: 'Terrasse, Garten'
                  - value: 'services:Tischfußball'
                    label: 'Tischfußball'
                  - value: 'services:Übernachtungsmöglichkeiten (Zimmer/Ferienwohnungen)'
                    label: 'Übernachtungsmöglichkeiten (Zimmer/Ferienwohnungen)'
                  - value: 'services:Wanderwege am Haus vorbei'
                    label: 'Wanderwege am Haus vorbei'
                  - value: 'services:Wir verwenden hauptsächlich regionale Produkte'
                    label: 'Wir verwenden hauptsächlich regionale Produkte'
                  - value: 'services:W-Lan'
                    label: 'W-Lan'
                en:
                  - value: 'services:Nice toilet'
                    label: 'Nice toilet'
                  - value: 'services:Handicapped accessible (restaurant and toilets accessible by wheelchair)'
                    label: 'Handicapped accessible (restaurant and toilets accessible by wheelchair)'
                  - value: 'services:Bus parking available'
                    label: 'Bus parking available'
                  - value: 'services:Catering'
                    label: 'Catering'
                  - value: 'services:Darts'
                    label: 'Darts'
                  - value: 'services:All-day dining'
                    label: 'All-day dining'
                  - value: 'services:E-Bike Akku-Ladestation'
                    label: 'E-Bike Akku-Ladestation'
                  - value: 'services:Ball/function rooms'
                    label: 'Ball/function rooms'
                  - value: 'services:Frontcooking'
                    label: 'Frontcooking'
                  - value: 'services:No pets allowed'
                    label: 'No pets allowed'
                  - value: 'services:Home delivery service'
                    label: 'Home delivery service'
                  - value: 'services:Farm shop selling own products'
                    label: 'Farm shop selling own products'
                  - value: 'services:Dogs welcome'
                    label: 'Dogs welcome'
                  - value: 'services:Bowling'
                    label: 'Bowling'
                  - value: 'services:Caan be reached by public transport'
                    label: 'Caan be reached by public transport'
                  - value: 'services:Nightlife'
                    label: 'Nightlife'
                  - value: 'services:Live music'
                    label: 'Live music'
                  - value: 'services:Adjacent car park'
                    label: 'Adjacent car park'
                  - value: 'services:Smokers room '
                    label: 'Smokers room '
                  - value: 'services:Groups welcome'
                    label: 'Groups welcome'
                  - value: 'services:Reservations recommended'
                    label: 'Reservations recommended'
                  - value: 'services:Takeaway'
                    label: 'Takeaway'
                  - value: 'services:Tearoom'
                    label: 'Tearoom'
                  - value: 'services:Patio, garden'
                    label: 'Patio, garden'
                  - value: 'services:table football'
                    label: 'table football'
                  - value: 'services:Available accommodation (rooms/holiday apartments)'
                    label: 'Available accommodation (rooms/holiday apartments)'
                  - value: 'services:Hiking trails close at hand'
                    label: 'Hiking trails close at hand'
                  - value: 'services:We mainly use regional products'
                    label: 'We mainly use regional products'
                  - value: 'services:W-Lan'
                    label: 'W-Lan'
                fr:
                  - value: 'services:Nette Toilette'
                    label: 'Nette Toilette'
                  - value: 'services:Equipement pour handicapés (restaurant et toilettes accessibles en fauteuil roulant)'
                    label: 'Equipement pour handicapés (restaurant et toilettes accessibles en fauteuil roulant)'
                  - value: 'services:Emplacements de parking pour bus'
                    label: 'Emplacements de parking pour bus'
                    #extra space from api
                  - value: 'services:Service de traiteur '
                    label: 'Service de traiteur'
                    #todo
                  - value: 'services:Darts'
                    label: 'Darts'
                  - value: 'services:Service continu'
                    label: 'Service continu'
                  - value: 'services:E-Bike Akku-Ladestation'
                    label: 'E-Bike Akku-Ladestation'
                  - value: 'services:Salle pour fêtes/locaux de réunion'
                    label: 'Salle pour fêtes/locaux de réunion'
                    #todo
                  - value: 'services:Frontcooking'
                    label: 'Frontcooking'
                  - value: 'services:Animaux domestiques non admis'
                    label: 'Animaux domestiques non admis'
                  - value: 'services:Service de livraison à domicile'
                    label: 'Service de livraison à domicile'
                  - value: 'services:Vente à la ferme'
                    label: 'Vente à la ferme'
                  - value: 'services:Chiens bienvenus'
                    label: 'Chiens bienvenus'
                    #existing typo from the API
                  - value: 'services:bolwing'
                    label: 'Bowling'
                  - value: 'services:Accessible avec les transports publics'
                    label: 'Accessible avec les transports publics'
                  - value: 'services:Nightlife'
                    label: 'Nightlife'
                  - value: 'services:Musique live'
                    label: 'Musique live'
                  - value: 'services:Possibilités de parking devant létablissement'
                    label: 'Possibilités de parking devant létablissement'
                  - value: 'services:Salle pour fumeurs'
                    label: 'Salle pour fumeurs'
                  - value: 'services:Voyages organisés bienvenus'
                    label: 'Voyages organisés bienvenus'
                  - value: 'services:Réservation recommandée'
                    label: 'Réservation recommandée'
                  - value: 'services:Vente à emporter'
                    label: 'Vente à emporter'
                  - value: 'services:Salon de thé'
                    label: 'Salon de thé'
                  - value: 'services:Terrasse, jardin'
                    label: 'Terrasse, jardin'
                    #todo
                  - value: 'services:table football'
                    label: 'table football'
                  - value: 'services:Possibilités de logement (chambres/appartements de vacances)'
                    label: 'Possibilités de logement (chambres/appartements de vacances)'
                  - value: 'services:Sentiers de randonnée près de l établissement'
                    label: 'Sentiers de randonnée près de l établissement'
                  - value: 'services:Nous utilisons principalement des produits régionaux'
                    label: 'Nous utilisons principalement des produits régionaux'
                  - value: 'services:W-Lan'
                    label: 'W-Lan'

            families:
              translations:
                i18n:
                  package: 'Newland.Toubiz.Poi.Neos'
                  source: 'Models/Article'
              items:
                - value: 'families:welcome'
                  queryString: 'welcome'
                  i18n: { id: 'property.attribute.families.welcome' }
                - value: 'families:books'
                  queryString: 'books'
                  i18n: { id: 'property.attribute.families.books' }
                - value: 'families:highchair'
                  queryString: 'highchair'
                  i18n: { id: 'property.attribute.families.highchair' }
                - value: 'families:menu'
                  queryString: 'menu'
                  i18n: { id: 'property.attribute.families.menu' }
                - value: 'families:corner'
                  queryString: 'corner'
                  i18n: { id: 'property.attribute.families.corner' }
                - value: 'families:painting'
                  queryString: 'painting'
                  i18n: { id: 'property.attribute.families.painting' }
                - value: 'families:playground'
                  queryString: 'playground'
                  i18n: { id: 'property.attribute.families.playground' }
                - value: 'families:toys'
                  queryString: 'toys'
                  i18n: { id: 'property.attribute.families.toys' }
                - value: 'families:changing'
                  queryString: 'changing'
                  i18n: { id: 'property.attribute.families.changing' }
